
Foreman - Feature #3502

As an AD user I'd like to have integration with AD

10/25/2013 11:20 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Feature #3312: Make it possible to use the REMOTE_U... Closed 10/17/2013

History

#1 - 10/25/2013 11:20 AM - Anonymous

- Specifically using the apacahe mod_thing which jan is working on

#2 - 10/25/2013 11:22 AM - Anonymous

- Tracker changed from Bug to Feature

- Category set to Authentication

#3 - 10/25/2013 11:32 AM - Dominic Cleal

- Is duplicate of Feature #3312: Make it possible to use the REMOTE_USER / sso/apache.rb authentication with mod_auth_kerb added

#4 - 10/25/2013 11:33 AM - Dominic Cleal

- Status changed from New to Need more information

Foreman already supports LDAP authentication, which works fine against AD.  #3312 covers Kerberos authentication.

Should be closed as a duplicate unless there's something else.

#5 - 10/29/2013 01:37 PM - Anonymous

- Status changed from Need more information to Closed
